Subject: printing postscript files from pine to a postscript printer under NCSA telnet

From: Beads <[email-masked]>
Date: Thu, 7 Nov 1996 16:06:29 -0500 (EST)

Hello,

I'm using Pine 3.91 on a UNIX machine and NCSA Telnet 2.6 for the Mac.

I'm trying to print PostScript files using the ansiprn.c utility to 
deliver the output to my local printer.  My printer command option is set as:

	enscript -2 -p - | ansiprn

When I hit pr(y)nt everything seems to work.  Pine goes through its 
motions, a print selection window opens up on the desktop.  I hit return 
to send it on its way.

And the *source* of my postscript document arrives on the printer!

When I tried printing to a file, I discovered that somewhere along the 
line the postscript being produced by enscript was being fed as text into 
a second postscript file.  That is, I ended up with a postscript file of 
a postscript file of a mail message.

What's going on here, and can it be fixed?

Beads

* Beads (TM) Land 	Information Landscaping and Content Specialist	*
 *	Webmaster General			GSAS Web Online	       *
 *	President Emeritus			Computer Advocacy @ NYU*
* http://www.beadsland.com/	[email-masked]	(800) 607-1570	*